/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 2013.12.24., 15:39:38
    Author     : tomket
*/

html {
    background-color: #C7BFAC;
    background: url('../data/background.png');
    color: #312C26;
}
body {
    background: transparent;
    color: white;
    font: 12px/20px 'Lucida Sans Unicode','Lucida Grande',Arial,san-serif;
    text-shadow: 1px 1px 0 gray;
    box-sizing: border-box;
}
a {
    color:inherit;
}
h1, h2, h3, h4, h5, h6 {
    font-family: Arial,Helvetica,sans-serif;
    font-weight: normal;
}

h2 {
    border-bottom: 1px solid #433D30;
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 15px;
}
.alert:not(.alert-fix) {
    position: fixed;
    top: 0px;
    left: auto;
    z-index: 10000;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    left: 50%;
    font-weight: bold;
    margin-left: -585px;
    -webkit-box-shadow: 5px 5px 10px 3px rgba(0,0,0,0.5);
    box-shadow: 5px 5px 10px 3px rgba(0,0,0,0.5);
    font-size: 15px;
}
.container {
    max-width: 1170px;
}
.header {
    position: relative;
}
.user-content {
    position: absolute;
    top: 0px;
    right: 0px;
    background-color: rgba(124,120,112,0.9);
    border-radius: 0px 0px 0px 20px;
    padding: 10px;
    padding-bottom: 5px;
}
.user-content .user-data {
    float: left;
}
.user-content .avatar {
    max-height: 55px;
    width: auto;
    float: right;
    border-top-left-radius: 0px;
    border-left: 0px;
}
.user-content .logined-user {
    text-align: right;
    float: left;
    background-color: rgba(255,255,255,1);
    padding: 0px 10px;
    padding-left: 30px;
    border-radius: 10px 0px 0px 10px;
    border-top: 1px solid #DDDDDD;
    color: #333;
}
.user-content a {
    text-align: right;
    widows: 100%;
    display:  block;
}
.user-menu ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    float: right;
    padding-right: 5px;
}
.user-menu li {
    float: left;
}
.user-menu img {
    margin-top: 5px;
    width: 25px;
    height: 25px;
}
.login-form {
    text-align: right;
}
.login-form input {
    margin-left: 15px;
    color: black;
}
.login-form .btn {
    float: right;
    height: 50px;
    margin-left: 5px;
}
.navbar, .footer {
    background-image: url('../data/cont_bg.png');
    border: none;
    border-radius: 0px;
    margin: 0 auto;
}
.navbar, .navbar-collapse {
    padding-left: 0px;
}
.navbar-collapse.in .navbar-nav {
  margin-left: 15px;
}
.navbar-default .navbar-collapse.in .navbar-nav > .active > a {
  border-radius: 0px;
}
.navbar-nav li a {
    padding: 10px 15px;
    margin-top: 10px;
    font-weight: bold;
    text-shadow: none;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #F5F2EB;
    border-radius: 10px 10px 0px 0px;
    text-shadow: none;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: gray;
    text-shadow: none;
}
.dropdown-menu > li > a {
    text-shadow: none;
}
.navbar-default .navbar-nav > li > a{
    color: white;
}
.dropdown-menu {
    z-index: 2000;
}
.navbar-collapse:not(.in) .dropdown:hover .dropdown-menu {
    display: block;
}
.dropdown:hover .dropdown-toggle {
    //color : gray;
    text-shadow: 1px 1px 0 orange;
}
.dropdown-menu li a {
    padding: 5px 15px;
}
.header {
    padding: 10px 40px 5px;
    background-image: url('../data/header.png');
    background-size: 100% 100%;

}

.content, .footer {
    padding: 20px;
    background-color: #F5F2EB;
    -webkit-box-shadow: 5px 5px 15px 2px rgba(0,0,0,0.4);
    box-shadow: 5px 5px 15px 2px rgba(0,0,0,0.4);
}
.content {
    color: black;
}
.content a {
    text-decoration: underline;
}
.slideshow {
    text-shadow: 1px 1px 0 gray !important;
}
.slideshow .da-slider {
    margin: 0px;
  /*  margin-left: 2%;*/
    /*width: 60%;*/
    height: 320px;
    overflow: hidden;
    border-radius: 5px;
/*    float: left;*/
    border: 3px solid #312B26;
    background: none;
    background-color: #E0DCD4;
}
.slideshow .da-slider .da-slide h2 {
    font-size: 30px;
    width: auto;
}
.slideshow .da-slider .da-slide .da-img {
    line-height: 0px;
    overflow: hidden;
    max-height: 175px;
    position: absolute;
}
.slideshow .da-slider .da-slide img {
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    left: 0px;
    bottom: 0px;
}
.slideshow .da-slider .img-only h2, .slideshow .da-slider .img-only p {
    display: none;
}
.slideshow .da-slider .img-only .da-img {
    width: 100%;
    height: 100%;
    max-height: none;
    overflow: hidden;
    left: 0px !important;
    top: 0px;
}
.slideshow .da-slider p {
    color: #E4B42D;
}
.slideshow .da-slider .img-only img {
    width: 100%;
    height: auto;
}
.slideshow a {
    color: #E4B42D;
    text-shadow: 1px 1px 0 gray !important;
}
.imginfo {
    color: white;
    /*width: 35%;*/
    height: 320px;
    /*float: right;*/
    padding: 5px 30px;
    background-color: #E0DCD4;
    border-color: #CAC6BF #FCFCFA #FCFCFA #CAC6BF;
    border-style: solid;
    border-width: 1px;
    text-align: center;
}
.imginfo img {
    max-width: 100%;
    max-height: 230px;
    border-radius: 5px;
}
.info-box {
    background-color: #E0DCD4;
    border-color: #CAC6BF #FCFCFA #FCFCFA #CAC6BF;
    border-style: solid;
    border-width: 1px;
    color: black;
    margin: 15px;
    margin-left: 30px;
}
.info-box .info {
    /*width: 50%;*/
    padding: 10px;
    /*float: left;*/
    text-align: center;
}
.infobox{
    margin: 20px 0px;
    padding: 30px;
    text-align: center;
    background-color: lightblue;
    font-weight: bold;
    border-radius: 5px;
}
.top_cont {
    display: flex;
    flex-wrap: wrap;
    margin: 30px 0px;
    border-bottom: 1px solid lightgray;
    text-shadow: none;
}
.tops {
  display: flex;
flex-direction: column;
    /*width: 25%;*/
    overflow: hidden;
    /*float: left;*/
    text-align: center;
    border-right: 1px solid lightgray;
    /*height: 100%;*/
}
.tops:last-child {
    border-right: none;
}
.tops img {
    max-width: 90%;
    max-height: 150px;
    margin: 0 auto;
}
.tops p {
    text-align: justify;
    margin: 10px 15px;
    font-size: 13px;
    min-height: 70px;
    display: block;
}
.footer {
    padding: 15px 20px;
    text-align: center;
}
.footer .footer-list {
  display: flex;
  flex-wrap: wrap;
}
.footer .footer-item {
  display: flex;
  flex-direction: column;
    /*width: 25%;
    padding: 0px 10px;
    float: left;*/
}
.footer h5 {
  font-weight: bold;
  text-decoration: underline;
}
.footer ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.footer-copy {
    clear: both;
    text-align: center;
    border-top: 1px solid gray;
    margin-top: 20px;
    padding-top: 10px;
}
.footer-copy a {
    color: inherit;
}

.alert-form {
    margin: 0px;
    padding: 0px;
}
.no-shadow, .content {
    text-shadow: none;
}
.user-content a {
    color: inherit;
}
a.bar-link {
    display: inline-block;
    text-align: right;
    margin-left: 20px;
    padding-top: 5px;
}
.bar-link-content {
    width: 100%;
    text-align: right;
}
.statcounter {
    display: none;
}
/*Regisztráció*/
.has-feedback {
    width: 100%;
    /*margin-top: 10px;*/
    padding-bottom: 10px;
}
.has-feedback input.form-control {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
.has-feedback .form-control {
    width: 100%;
    display: block;
}
.has-feedback .control-label {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    background-color: #FCFCFA;
    text-align: left;
    padding-right: 10px;
}
.captcha-feeds img {
    position: absolute;
    left: 50%;
    top: 1px;
}
.captcha-feeds input.form-control {
    padding-left: 160px;
}
.saved-groupe button {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 19%;
}
.saved-groupe {
    margin-top: 20px;
}
.registration-form {
    margin-bottom: 30px;
    margin: 0;
}
.input-description {
    width: 100%;
    position: absolute;
    text-align: right;
    padding: 0 10px;
    display: block;
    font-size: 10px;
}
.sub-avatar {
    width: 38%;
    margin-right: 1%;
    padding: 10px;
    margin-bottom: 10px;
}
.avatar-form {
    float: right;
    width: 60%;
}
.avatar-form .btn {
    margin-top: 2px;
}
.avatar-form .form-control {
    width: 100%;
}
.avatar-form input.form-input {
    border-left: 1px solid #ccc;
    border-radius: 0px;
}
.avatar-form .control-label {
    border-bottom-left-radius: 0px;
    border-top-right-radius: 4px;
    border-bottom: 0px;
    text-align: center;
}
div.reg-info {
    padding: 60px 40px;
    text-align: center;
}
.form-error {
    width: 100%;
    text-align: center;
    color: red;
    font-weight: bold;
    border: 1px solid red;
    border-bottom: none;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    background-color: rgba(255,0,0,0.2)
}
.has-warning .form-control {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
.saved-groupe .form-error {
    width: 80%;
}
.has-warning .accept-label {
    padding-left: 10px;
    width: 80%;
    border: 1px solid red;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
.permission-deni {
    padding: 20px;
    color: black;
    font-weight: bold;
    font-size: 14px;
    background-color: #F78181;
}
.galery_connect_user {
    margin: 20px 5px;
    padding: 20px;
    border: 1px solid rgba(0,0,0,0.2);
    background-color: rgba(255,255,255,0.8);
    box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.15);
    border-radius: 3px;
}
.galery_connect_user h5 {
    display: inline;
    widows: auto;
    font-weight: bold;
    padding-bottom: 10px;
}
.galery_connect_user img {
    max-width: 100%;
    max-height: 200px;
    margin: 0px 20px;
}
.galery_connect_user a {
    text-decoration: none;
    color:inherit;
}
.connect_image {
    padding-top: 10px;
}
/*.img_content {
    max-width: 100px;
    min-height: 100px;
    float: left;
}
.galery_img_title {
    text-align: center;
    max-width: 100px;
}*/
.galery_connect_user img.race_img_list_galery {
    margin: 0px;
}
.files th {
    text-align: center;
}
.categor-select {
    width: 100%;
    text-align: center;
}
.categor-select .categor-select-btn {
    width: 30%;
}
.categor-select .panel-heading {
    text-align: left;
}
span.categor-name {
    font-weight: bold;
    font-size: 14px;
}
.race-type {
    display: block;
    width: auto;
    margin: 0 auto;
    text-align: center;
}
.race-type .type-groupe {
    text-align: left;
    width: 40%;
    margin: 0 auto;
    clear: both;
    display: inline-block;
    margin: 5px 10px;
}
.race-type label:not(.checkbox) {
    display: inline-block;
    width: 40%;
    padding: 5px 10px;
    text-align: right;
}
.type-groupe span {
    font-size: 10px;
    margin: 0px;
    padding: 0px;
}
.race-type .button-groupe {
    margin-top: 15px;
}
.race-type .button-groupe label {
    width: 100%;
    text-align: center;
}
.race-type .type-groupe div {
    width: 60%;
    float: right;
}
.race-type .type-groupe div .form-error
{
    width: 100%;
}
.panel-footer {
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
}
.sub-footer-title {
    text-align: left;
    margin-top: 0px;
    padding: 15px;
    background-color: rgba(217, 237, 247, 0.6);
    border-color: #BCE8F1;
    color: #31708F;
}
.race-data {
    clear: both;
    display: block;
    margin: 0 auto;
    width: 80%;
}
.race-data div {
    width: 50%;
    display: inline-block;
    text-align: right;;
    float: left;

}
.race-data div .title {
    font-weight: normal;
    text-align: left;
    vertical-align:top;
}
.race-data div .dataLabel {
    text-align: left;
    display: inline-block;
    width: 50%;
}
select.album-select {
    width: auto;
    display: inline;
}
.user-album {
    width: 300px;
    margin: 30px;
    float: left;
    text-align: center;
}
.album-example {
    width: 300px;
    height: 200px;
    overflow: hidden;
    text-align: center;
    margin: 5px;
}
.album-example img {
    height: 200px;
}
div.categorName {
    display: block;
    clear: both;
}
.categorName h4 {
    border-bottom: 1px solid rgba(0,0,0,0.2);
}
.preview a img {
    max-width: 100px;
}
.sub_num {
    display: inline-block;
    margin-right: 15px;

}
.help-icon {
    padding: 2px 5px;
    float: right;
    font-size: 18px;
    /*    color:#428BCA;
        cursor: pointer;*/
}
.raceList h5 {
    font-weight: bold;
}
.raceList h4 {
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 15px;
}
.center {
    text-align: center;
}
.list-group a {
    text-decoration: none;
}
.list-btn-grounp a {
    margin-bottom: 10px;
    width: 100%;
}
.list-categor {
    margin-top: 10px;
}
.list-categor .label {
    font-size: 12px;
}
.content a.btn {
    text-decoration: none;
}
.fulllist-btn-grounp {
    text-align: center;
}
.fulllist-btn-grounp a {
    display: inline-block;
    margin-top: 20px;
    margin-bottom: 40px;
    width: 300px;
}
.bold {
    font-weight: bold;
}
.btn-back {
    display: inline-block;
    float: left;
    margin-top: 10px;
}
.categorB-span {
    padding-left: 5px;
}
.overlay{
    position: fixed;
    margin: 0px;
    padding: 20px;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 2500;
    background-color: rgba(0,0,0,0.9); /*dim the background*/
    text-align: center;
    font-size: 2em;
}
.overlay button {
    position: fixed;
    right: 5%;
    top: 5%;
    color:white;
    font-size: 50px;
    opacity: 1;
}
.alert-text {
    position: relative;
    top: 50%;
    font-size: 1.2em;
    line-height: 1.5em;
    color: white;
    font-weight: bold;
    transform: translateY(-50%);
}
.race_list {
    list-style: none;
}
.race_list a, .race_list a:hover {
    text-decoration: none;
    color:black;
    font-weight: bold;
}
.race-lang {
    float: right;
}
.list-group.past .list-group-item {
    background-color: rgba(255,255,255,0.4);
}
.raceList .inactive {
    background-color: rgba(255,255,255);
    opacity: 0.6;
}
.description.one,.description.two, .description.all {
    display: none;
}
.description.one.show, .description.all.show, .description.one.show {
    display: inline;
}
.race-type .type-groupe:nth-child(3n) {
    clear: left;
}
.panel-body {
    text-align: left;
}
.button-groupe {
    text-align: center;
}
.btn.btn-full-back {
    margin-top: 5px;
}

.policies h3 {
    font-size: 14px;
    font-weight: bold;
}
.cc_banner-wrapper  {
    text-shadow: none;
}
label.checkbox {
    display: inline-block;
    padding: 0px;
    margin: 0px;
    border: 0px;
    cursor: pointer;
    padding: 5px 15px;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    border-radius: 3px;
    font-weight: normal;
    padding-left: 25px;
}
label.checkbox:not(.checkbox-half) {
width: 100%;
}

.radio-type input {
    opacity: 0;
    display: block;
    width: 0px;
    height: 0px;
    position: absolute;
    top: 0px;
    left: 0px;
    visibility: hidden;
}
.radio-type input:nth-child(3) {
    left: 50%;
}
.radio-type input:checked + label {
    background-color: #39b3d7;
    border-color: #46b8da;
    color: #EEE;
    font-weight: bold;
}
.radio-type input:disabled + label {
    cursor: not-allowed;
    background-color: #eee;
    border: 1px solid #ccc;
    opacity: 0.5;
}
.radio-type input:disabled:checked + label {
    opacity: 1;
    cursor: not-allowed;
    background-color: #d9edf7;
    color: #333;
}
.type-content {
    position: relative;
}
.badge-info {
    background-color: #3a87ad;
}
.hide-form:not(.on) form {
    display: none;
    transition: all 2s;
}
.hide-form .panel-heading {
    cursor: pointer;
}
.hide-form .panel-heading .triangle {
    display: block;
    margin-top: 5px;
    margin-right: 5px;
    float: right;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 8px 0 8px;
    border-color: rgba(0,0,0,0.5) transparent transparent transparent;
}
.hide-form.on .panel-heading .triangle {
    border-width: 0 8px 10px 8px;
    border-color: transparent transparent rgba(0,0,0,0.5) transparent;
}
.icon-size-up .sub_num {
    padding-top: 3px;
    font-size: 17px;
}
.icon-size-up b {
    display: inline-block;
    vertical-align: top;
    padding-top: 3px;
}
.zip-and-city {
    display: inline-block;
    width: 50%;
    float: left;
}
.zip-and-city.zip {
    width: 20%;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-right: none;
}
.zip-and-city.city {
    width: 80%;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}